Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05394 Gameplay Minor Always Dec 13, 2013, 00:35 Dec 26, 2018, 15:40
Tester B2K24 View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver namcos1.cpp
Version 0.151 Fixed in Version 0.202 Build 64-bit
Summary 05394: rompers: popmessage appears when running set rompers
Description popmessage appears when running set rompers - CPU: maincpu PC 0000a928: keychip read 0c32
Steps To Reproduce run rompers and play through a few rounds
Additional Information Reported on BYOAC forums by jmad18
http://forum.arcadecontrols.com/index.php/topic,136237.0/topicseen.html
Flags
Regression Version
Affected Sets / Systems rompers
Attached Files
png file icon rompers.png (343,642 bytes) Dec 13, 2013, 00:35 Uploaded by B2K24
F12 does not capture the popmessage so print screen was used
B2K24
png file icon rompers (2).png (695,914 bytes) Dec 13, 2013, 00:36 Uploaded by B2K24
B2K24
Relationships
There are no relationship linked to this issue.
Notes
6
User avatar
No.10067
Tafoid
Administrator
Dec 13, 2013, 17:25
edited on: Dec 13, 2013, 17:26
It has always done that as long as I've tried to play it.. They are debug messages which should have been commented out or made to show only in debug a long time ago, IMHO. If the popup said "Contact MAMEDEV" then there would be concern.
User avatar
No.10068
B2K24
Moderator
Dec 13, 2013, 18:37
Understood and Thanks.
I will remember this for future reports.
User avatar
No.10069
Haze
Senior Tester
Dec 14, 2013, 11:02
I said it should be reported because we really shouldn't be popping messages up in the middle of a users regular experience without good reason.

In this case it's saying there are unmapped reads from the protection device, and that's kinda important, even if it's possibly they're just dummy reads or something. Had I not caught the initial mention of this on the forum I'd be completely unaware of it. It's logged now.

That's the reason the pop-up exists in the first place, surely, otherwise we're just annoying the hell out of users for the sake of it ;-)
User avatar
No.15933
MetalGod
Senior Tester
Dec 19, 2018, 14:08
Not happening anymore since mame 0.202
User avatar
No.15954
MetalGod
Senior Tester
Dec 26, 2018, 13:04
Fixed?
User avatar
No.15956
Tafoid
Administrator
Dec 26, 2018, 15:40
Yes. Forgot to resolve it.
Thanks!